@font-face {
    font-family: 'cdoc-icomoon';
    src:  url('../fonts/cdoc-icomoon.eot?o0b7e5');
    src:  url('../fonts/cdoc-icomoon.eot?o0b7e5#iefix') format('embedded-opentype'),
    url('../fonts/cdoc-icomoon.ttf?o0b7e5') format('truetype'),
    url('../fonts/cdoc-icomoon.woff?o0b7e5') format('woff'),
    url('../fonts/cdoc-icomoon.svg?o0b7e5#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.icon-cdoc {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'cdoc-icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-cdoc.icon-toner:before {
    content: "\e902";
}
.icon-cdoc.icon-tusz:before {
    content: "\e901";
}
.icon-cdoc.icon-karta-graficzna:before {
    content: "\e900";
}
.icon-cdoc.icon-projektor:before {
    content: "\e903";
}
.icon-cdoc.icon-kamera:before {
    content: "\e904";
}
.icon-cdoc.icon-aparat:before {
    content: "\e905";
}
.icon-cdoc.icon-cpu:before {
    content: "\e906";
}
.icon-cdoc.icon-monitor:before {
    content: "\e907";
}
.icon-cdoc.icon-sluchawki1:before {
    content: "\e908";
}
.icon-cdoc.icon-sluchawki2:before {
    content: "\e909";
}
.icon-cdoc.icon-laptop5:before {
    content: "\e90b";
}
.icon-cdoc.icon-cpu2:before {
    content: "\e90c";
}
.icon-cdoc.icon-klawiatura:before {
    content: "\e90d";
}
.icon-cdoc.icon-karta-sieciowa:before {
    content: "\e90e";
}
.icon-cdoc.icon-laptop:before {
    content: "\e90f";
}
.icon-cdoc.icon-mikrofon2:before {
    content: "\e910";
}
.icon-cdoc.icon-mikrofon1:before {
    content: "\e911";
}
.icon-cdoc.icon-mikrofon4:before {
    content: "\e912";
}
.icon-cdoc.icon-mikrofon3:before {
    content: "\e913";
}
.icon-cdoc.icon-peryferia:before {
    content: "\e914";
}
.icon-cdoc.icon-myszka:before {
    content: "\e915";
}
.icon-cdoc.icon-myszka-bezprzewodowa:before {
    content: "\e916";
}
.icon-cdoc.icon-myszka2:before {
    content: "\e917";
}
.icon-cdoc.icon-klawiatura2:before {
    content: "\e918";
}
.icon-cdoc.icon-siec:before {
    content: "\e919";
}
.icon-cdoc.icon-drukarka1:before {
    content: "\e91a";
}
.icon-cdoc.icon-drukarka2:before {
    content: "\e91b";
}
.icon-cdoc.icon-drukarka3:before {
    content: "\e91c";
}
.icon-cdoc.icon-drukarka4:before {
    content: "\e91d";
}
.icon-cdoc.icon-cpu3:before {
    content: "\e91e";
}
.icon-cdoc.icon-ram:before {
    content: "\e91f";
}
.icon-cdoc.icon-ram2:before {
    content: "\e920";
}
.icon-cdoc.icon-skaner:before {
    content: "\e921";
}
.icon-cdoc.icon-serwer:before {
    content: "\e922";
}
.icon-cdoc.icon-serwer2:before {
    content: "\e923";
}
.icon-cdoc.icon-serwer3:before {
    content: "\e924";
}
.icon-cdoc.icon-antena:before {
    content: "\e925";
}
.icon-cdoc.icon-glosnik:before {
    content: "\e926";
}
.icon-cdoc.icon-glosniki:before {
    content: "\e927";
}
.icon-cdoc.icon-dysk-twardy:before {
    content: "\e928";
}
.icon-cdoc.icon-gry:before {
    content: "\e929";
}
.icon-cdoc.icon-usb:before {
    content: "\e92a";
}
.icon-cdoc.icon-if_usb-usb2:before {
    content: "\e92b";
}
.icon-cdoc.icon-rozne:before {
    content: "\e92c";
}
.icon-cdoc.icon-wifi:before {
    content: "\e92d";
}
